<!DOCTYPE html>
<html>

<head>
    <title>Planets</title>
</head>

<body>
    <div style="text-align: center;">
        <h1>ПЛАНЕТИ СОНЯЧНОЇ СИСТЕМИ</h1>
    </div>
    <div style="text-align: center;">
        <img width="200" src="img/Mercury.png" alt="Mercury">
    </div>
    <div>
        <h2>Меркурій</h2>
    </div>
    <div>
        <p>
            Найближча до <a href="https://uk.wikipedia.org/wiki/%D0%A1%D0%BE%D0%BD%D1%86%D0%B5"
                target="_blank">Сонця</a>
            планета Сонячної системи.
            Обертається навколо Сонця за 87,969 земних діб. Меркурій належить до внутрішніх планет, оскільки його орбіта
            лежить ближче до Сонця, ніж пояс астероїдів. Після позбавлення Плутона статусу планети Меркурій є найменшою
            планетою Сонячної системи.
        </p>
    </div>
    <div>
        <img width="300" src="img/Venus.png" alt="Venus">
    </div>
    <div style="text-align: right;">
        <h2>Венера</h2>
    </div>
    <div>
        <p>
            Друга від Сонця та шоста за розміром планета <a
                href="https://uk.wikipedia.org/wiki/%D0%A1%D0%BE%D0%BD%D1%8F%D1%87%D0%BD%D0%B0_%D1%81%D0%B8%D1%81%D1%82%D0%B5%D0%BC%D0%B0"
                target="_blank"> Сонячної системи</a>.
            <a href="https://uk.wikipedia.org/wiki/%D0%9F%D0%B5%D1%80%D1%96%D0%BE%D0%B4_%D0%BE%D0%B1%D0%B5%D1%80%D1%82%D0%B0%D0%BD%D0%BD%D1%8F"
                target="_blank">Період обертання</a> навколо Сонця — 224,7 земних діб.
            Названа на честь Венери, богині кохання з римського пантеону. Це єдина з восьми планет Сонячної системи, яка
            отримала назву на честь жіночого божества. За розміром майже така ж, як і Земля.
        </p>
    </div>
    <div style="text-align: right;">
        <img width="300" src="img/Earth.png" alt="Earth">
    </div>
    <div style="text-align: center;">
        <h2>Земля</h2>
    </div>
    <div style="text-align: center;">
        <p>
            Третя від Сонця планета Сонячної системи, єдина планета, на якій відоме життя, домівка людства. Земля
            належить до планет земної групи і є найбільшою з цих планет у Сонячній системі. Землю іноді називають
            світом, латинською назвою Терра або грецькою — Гея.
        </p>
    </div>
    <div style="text-align: center;">
        <img width="300" src="img/Mars.png" alt="Mars">
    </div>
    <div>
        <h2>Марс</h2>
    </div>
    <div>
        <p>
            Четверта планета Сонячної системи за відстанню від Сонця та сьома за розміром і масою. Названа на честь <a
                href="https://uk.wikipedia.org/wiki/%D0%9C%D0%B0%D1%80%D1%81_(%D0%BC%D1%96%D1%84%D0%BE%D0%BB%D0%BE%D0%B3%D1%96%D1%8F)"
                target="_blank">Марса</a> — давньоримського бога війни. Іноді Марс називають «червоною планетою» через
            червонуватий колір поверхні.
        </p>
    </div>
    <div style="text-align: center;">
        <img width="60%" src="img/Jupiter.png" alt="Jupiter">
    </div>
    <div style="text-align: center;">
        <h2>Юпітер</h2>
    </div>
    <div style="text-align: center;">
        <p>
            П'ята від Сонця та найбільша планета Сонячної системи. Відстань Юпітера від Сонця змінюється в межах від
            4,95 до 5,45 а. о. (740—814 млн км), середня відстань 5,203 а. о. (778 млн км). Разом із Сатурном, Ураном і
            Нептуном Юпітер класифікують як <a
                href="https://uk.wikipedia.org/wiki/%D0%93%D0%B0%D0%B7%D0%BE%D0%B2%D1%96_%D0%BF%D0%BB%D0%B0%D0%BD%D0%B5%D1%82%D0%B8"
                target="_blank">газового гіганта</a>.
        </p>
    </div>
    <div style="text-align: center;">
        <img width="60%" src="img/Saturn.png" alt="Saturn">
    </div>
    <div style="text-align: center;">
        <h2>Сатурн</h2>
    </div>
    <div>
        <p>
            Шоста за віддаленістю від Сонця та друга за розмірами планета Сонячної системи. Сатурн швидко обертається
            навколо своєї осі (з періодом — 10,23 години), складається переважно з рідкого <a
                href="https://uk.wikipedia.org/wiki/%D0%92%D0%BE%D0%B4%D0%B5%D0%BD%D1%8C" target="_blank">водню</a> і <a
                href="https://uk.wikipedia.org/wiki/%D0%93%D0%B5%D0%BB%D1%96%D0%B9" target="_blank">гелію</a> , має
            товстий
            шар <a
                href="https://uk.wikipedia.org/wiki/%D0%90%D1%82%D0%BC%D0%BE%D1%81%D1%84%D0%B5%D1%80%D0%B0_%D0%BF%D0%BB%D0%B0%D0%BD%D0%B5%D1%82%D0%B8"
                target="_blank"> атмосфери</a>. Навколо Сонця Сатурн обертається за 29,46 земних років на середній
            відстані
            1427 млн км. Екваторіальний діаметр верхньої межі хмар — 120 536 км, а полярний — на кілька сотень
            кілометрів
            менший.
        </p>
    </div>
    <div>
        <img width="300" src="img/Uranus.png" alt="Uranus">
    </div>
    <div style="text-align: right;">
        <h2>Уран</h2>
    </div>
    <div>
        <p>
            Сьома від Сонця велика планета Сонячної системи, що належить до планет-гігантів. Діаметр Урана в 4 рази, а
            його
            маса — в 14,5 раза більші за земні, що робить його третьою за діаметром і четвертою за масою планетою
            Сонячної
            системи.
        </p>
    </div>
    <div style="text-align: right;">
        <img width="300" src="img/Neptune.png" alt="Neptune">
    </div>
    <div>
        <h2>Нептун</h2>
    </div>
    <div>
        <p>
            Планета Сонячної системи, восьма за віддаленістю від Сонця. Вона четверта за розміром у Сонячній системі,
            третя
            за масою і належить до планет-гігантів. Її орбіта перетинається з орбітою Плутона в деяких місцях. Також
            орбіту
            Нептуна перетинає <a
                href="https://uk.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BC%D0%B5%D1%82%D0%B0_%D0%93%D0%B0%D0%BB%D0%BB%D0%B5%D1%8F"
                target="_blank"> комета Галлея</a>. Маса Нептуна у 17,2 рази, а діаметр екватора у 3,9 рази більший за
            земний. Планета названа на честь римського бога морів.
        </p>
    </div>

    <br>
    <br>
    <br>

    <table border="1" width="1000">
        <thead>
            <tr height="20">
                <th colspan="2"></th>
                <th></th>
                <th></th>
                <th colspan="2"></th>
            </tr>
        </thead>
        <tbody>
            <tr height="20">
                <td></td>
                <td></td>
                <td></td>
                <td colspan="2"></td>
                <td></td>
            </tr>
            <tr height="20">
                <td rowspan="2" colspan="2"></td>
                <td></td>
                <td></td>
                <td></td>
                <td rowspan="4"></td>
            </tr>
            <tr height="20">
                <td colspan="3"></td>
            </tr>
            <tr height="20">
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr height="20">
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
        </tbody>
    </table>
</body>

</html>